/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*Footer*/
.logo_footer{
	text-align:center;
}

/*Sidebar Contact Info*/
#contact_sidebar_info{

}

.contact_sidebar_titre{
	font-weight: bold;
	font-size: 1.2em;
}

.contact_sidebar_nom, .contact_sidebar_adresse, .contact_sidebar_tel, .contact_sidebar_fax, .contact_sidebar_email {
	font-size: 1em;
}